recovery:
  state:
    round: 881
    hash: "8aa742156e296444856b74ce7becaa397c19317af649bdc877aeec0ad2de55f7771a47969a85e63a20264a4cfc9e3c9d"
    timestamp: "2025-11-15T10:54:00.091627794Z"
  bootstrap: null
  package: null
  stream: null
